Subject: Balance due on a paid invoice PRO NO: 132976653 [Incident: 170227-034588]
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2017 09:42:30 -0400 (EDT)

---------------------------------------------------------------
Subject
---------------------------------------------------------------
Balance due on a paid invoice  PRO NO: 132976653

Question Reference # 170227-034588
       Date Created: 02/27/2017 03:10 PM
  Date Last Updated: 03/14/2017 09:42 AM
             Status: Closed

Discussion Thread
---------------------------------------------------------------
Response By Email (Jasmine W.) (03/14/2017 09:42 AM)     
Hello Michael,

Thank you for your shipping inquiry.  I have forwarded your request to our Weight Research Department.

I will contact you if any further information is needed. Otherwise, you will receive an updated invoice with your next billing cycle.

Thank you for the opportunity to assist you.

Sincerely,

Jasmine W.
UPS Customer Support

Customer By CSS Email (Michael B) (03/13/2017 11:52 AM)     
Hello Jasmine.
I attached is a copy of the claim form for your viewing and I that I am sending also to the claims department. I am copying *Wilson Washington* from uship as well as he has been helping me and may need to be included since we shipped through their services. Below are pictures of the door that leads to our dock where the pallet was loaded. As you can see, the width of the door is about 42" which means we would have about an inch on each side of the pallet to work with and that a 49" wide pallet wouldn't fit through. Please let me know if anything else is needed and how things are proceeding.
 
Thank you,
Michael B
LLPS

    (https://ups4.custhelp.com/ci/inlineImage/get/104253707/40e40fa0427e932409e52115bea57534) 

    (https://ups4.custhelp.com/ci/inlineImage/get/104253708/2c34e9db699968e164f970a5a615723f) 

 

From: [email-masked] mailto:[email-masked] 
Sent: Tuesday, March 07, 2017 12:10 PM
To: [email-masked] mailto:[email-masked] 
Subject: Balance due on a paid invoice PRO NO: 132976653 [Incident: 170227-034588]

Response By Email (Jasmine W.) (03/07/2017 11:10 AM)     
Michael,
 
Thank you for your request.  In order to change the <NMFC/CLASS/WEIGHT> on a shipment that has already delivered, proof of commodity is required.

“Proof of commodity” is described as an invoice or packing slip along with a pre-printed spec sheet or catalog page, which lists the commodity description, weight and shipping dimensions. If an invoice and packing slip are not available, then a copy of the spec sheet or catalog page information identifying the freight must correspond to an order/product number, which can also be found on the original bill of lading.

A new bill of lading covering the same shipment or another copy of the original bill of lading with typed or hand-written description, weight, density or class changes will not be accepted as proof.

Once proof of commodity has been received, I will submit a correction request to have the <NMFC/CLASS/WEIGHT> changed.

For more information about documentation required for freight bill corrections, please visit the following link:

http://ltl.upsfreight.com/shipping/rules/index.aspx#361 http://ltl.upsfreight.com/shipping/rules/index.aspx#361 

Sincerely,

Jasmine W.
UPS Customer Support

Customer By CSS Email (Michael B) (03/02/2017 04:38 PM)     
Hello Jasmine.
I believe there may be an error in the recording the size of the pallet. We only have 1 size pallet that we use and that is 40" x 48". The door we use for shipping is only 42" wide (see pics). There is no way we could get the pallet out the door if the dimensions were 51.5" x 49" x 53.5". We only have about 1" to 1.5" extra or any pallet will not fit through the door. Please make the corrections to the invoice and forward to uShip customer service rep, Heidi, so we can be reimbursed for being overcharged. There email is: [email-masked] mailto:[email-masked] . Your promptness in resolving this matter is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
517-321-4144 X355

From: [email-masked] mailto:[email-masked] 
Sent: Thursday, March 02, 2017 3:53 PM
To: [email-masked] mailto:[email-masked] 
Subject: Balance due on a paid invoice PRO NO: 132976653 [Incident: 170227-034588]

Response By Email (Jasmine W.) (03/02/2017 03:53 PM)     
Hello Michael, 

Thank you for your email. I have checked the system and your charges are $527.80. Please see the attached invoice.

If you need any further assistance, please let me know.

Thank you for choosing UPS.

Sincerely,

Jasmine W.
UPS Customer Support

Customer By CSS Email (Michael B) (02/27/2017 03:10 PM)     
Hello.
I realized that I didn't have much in the way of identifying our company and/or the shipment in question. We shipped this pallet via the Uship website and they gave this as the contact email. The Bill of Lading is #23999390 and we were charged an additional $49.04 after we were quoted a set price (original quote amount: $574.75 - Invoice amount: $623.79). Please provide a reason for the difference charged. Please see the attached photos of the pallet that we shipped out. Your prompt response is greatly appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: Michael B mailto:[email-masked] 
Sent: Friday, February 24, 2017 11:27 AM
To: [email-masked] mailto:[email-masked] 
Subject: Balance due on a paid invoice

Hello.
I received an email today that there is a balance due on a shipment that was already paid. Please explain what the discrepancy is. We were quoted one price and paid that. Your prompt response is greatly appreciated.
Thank you,
Michael B
LLPS

[---001:004749:60338---]